{% use "@Contao/component/_figure.html.twig" %}

{% block figure_component %}

    {# aspectRatio #}
    {% if data.aspectRatio|default %}
        {% set figure_attributes = attrs(figure_attributes|default).addClass(data.aspectRatio|unserialize|join(' ')) %}
    {% endif %}

    {{ parent() }}

{% endblock %}